Subject: [GIT PULL] io.h clean-up for PCI

From: [email-masked] (Arnd Bergmann)
Date: Tue, 17 Jul 2012 20:53:01 +0000

On Monday 16 July 2012, Rob Herring wrote:
> Arnd,
> 
> Please pull io.h PCI clean-up series. As you suggested, lets get it in
> next for test and decide later if to apply it for 3.6 or wait.
> 
> BTW, I'll have sporadic email access over the next 2 weeks.

Pulled into staging/io-cleanup-pci, and I added the introductory
text from your patch series as a merge changeset comment.

Thanks for this great series, I hope we can make it for this merge window.

	Arnd